<div class="modal-b" id="modal-thanks">
	<div class="popup-wrap popup-search-providers">
		<div class="popup-search-providers__continer">   
		
			<div class="popup-search-providers__item __thanks-for">
				<span class="modal-b__close js--close-modal">×</span>
				<img src="__static__img/content/providers/popup-img.png" alt="icon">
				<div class="popup-search-providers__content">
					<div class="__main-text">
						<h2>Спасибо за заявку!</h2>
						<p>Консультант уже готовит информацию и скоро свяжется с вами!</p>
					</div>
					<div class="__sentence-text">
						<p>Пока оператор подготавливает информацию, вы можете самостоятельно посмотреть доступные тарифы</p>
					</div>
					<form class="__show-result">
						<div class="__show-result-btn">
							<a href="#">Смотреть тарифы</a>
						</div>
					</form>
				</div>
			</div>
			
		</div>
	</div>
</div>							